Pillow>=5.3.0
PyDrive2
aiohttp
cowpy
dnspython
emoji
gTTS>=2.1.1
gTTS-token>=1.1.3
git+https://github.com/voins/google-images-download.git@2cd68173c961324a2c41c61e8b6f40a49663ce60
gitpython
google-api-python-client
googletrans>=2.4.0
hachoir
humanize
lxml
oauth2client
psutil
pyDownload
pybase64>=0.4.0
pymongo[srv]
python-dotenv
pytube>=9.5.1
pytz
redis
requests>=2.18.4
search-engine-parser
speedtest-cli>=2.0.2
telegraph
telethon>=1.10.1
urbandict>=0.5
wikipedia>=1.4.0
